
Website Input - Bug #1989

Authentication fails to website using a browser

08/12/2017 04:34 AM - Luke Murphey

Status: Closed Start date: 08/11/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.5   

Description

History

#1 - 08/12/2017 05:32 AM - Luke Murphey

Observations:

[done] add_auth_to_url() is not adding the authentication information correctly

[done] doFormLogin is failing

Could not find the submit button since it was using a button element, not an input element

#2 - 08/12/2017 06:27 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
